Bug 238596 - lang/php-mode.el: Update to 1.21.4
Summary: lang/php-mode.el: Update to 1.21.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-16 06:57 UTC by Yasuhiro KIMURA
Modified: 2019-06-20 05:02 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (869 bytes, patch)
2019-06-16 06:57 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (2.32 KB, patch)
2019-06-16 09:03 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-06-16 06:57:27 UTC
Created attachment 205102 [details]
Patch file

Update to 1.21.4.
Comment 1 Yasuhiro KIMURA 2019-06-16 09:03:55 UTC
Created attachment 205107 [details]
Updated patch file

* Install some missing files.
* Switch to pkg-plist.
Comment 2 commit-hook freebsd_committer 2019-06-19 13:51:14 UTC
A commit references this bug:

Author: meta
Date: Wed Jun 19 13:50:41 UTC 2019
New revision: 504548
URL: https://svnweb.freebsd.org/changeset/ports/504548

Log:
  lang/php-mode.el: Update to 1.21.4

  While here,
  * Install some missing files
  * Switch to pkg-plist

  PR:		238596
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/lang/php-mode.el/Makefile
  head/lang/php-mode.el/distinfo
  head/lang/php-mode.el/pkg-plist
Comment 3 Koichiro Iwao freebsd_committer 2019-06-20 05:02:58 UTC
Committed, thanks!